$(function(){

	$.datepicker.regional['pl'] = {
		closeText: 'Zamknij',
		prevText: '&#x3c;Poprzedni',
		nextText: 'Następny&#x3e;',
		currentText: 'Dziś',
		monthNames: ['Styczeń','Luty','Marzec','Kwiecień','Maj','Czerwiec',
		'Lipiec','Sierpień','Wrzesień','Październik','Listopad','Grudzień'],
		monthNamesShort: ['Sty','Lu','Mar','Kw','Maj','Cze',
		'Lip','Sie','Wrz','Pa','Lis','Gru'],
		dayNames: ['Niedziela','Poniedziałek','Wtorek','Środa','Czwartek','Piątek','Sobota'],
		dayNamesShort: ['Nie','Pn','Wt','Śr','Czw','Pt','So'],
		dayNamesMin: ['N','Pn','Wt','Śr','Cz','Pt','So'],
		weekHeader: 'Tydz',
		dateFormat: 'yy-mm-dd',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: ''};
		$.datepicker.setDefaults($.datepicker.regional['pl']);
		
	
		$(".datepicker").datepicker($.datepicker.regional["pl"]);

	

		$('.inputlimiter').inputlimiter({	
			limit: $(this).attr('maxlength'),
			remText: 'Zostało  %n znaków...',
			remFullText: 'Osiągnąłeś maksymalną ilość znaków!',
			limitText: 'Limit  %n znaków.'
		});		
			
		$('.tooltip').tooltip({ 
			track: true, 
			delay: 0, 
			showURL: false, 
			showBody: " - ", 
			fade: 250 
		});			
				
		

});

function confirmClick(pytanie,adres){
	if (confirm(pytanie)){
		document.location.href = adres;
	}
}



